/****************Styles by Tencom******************/

/************************************************GENERAL***************************************************/
.popularservices-section .popularservices-box .img-content {
    height: auto;
}

.uk-scope .services-list img {
    max-width: 50px !important; 
}

.uk-scope .team-page-cards .uk-margin {
    margin-top: 0px!important;
}

.uk-scope .team-page-cards .uk-h3 {
    margin: 0px!important;
}

.responsive-header-text {
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size:2rem;
	font-weight:600;
}

.responsive-header-text {
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size:2.25rem;
	font-weight:700;
	line-height:2.5rem;
	text-shadow:3px 3px 3px rgba(0,0,0,0.7);
}


/****For Smart Slider****/
.d-none {
    display: block !important;
}

#site-content .homebanner-container .subheader-text {
    font-size: 2.2rem;
  	text-transform: uppercase;
}
/***********************/


/************************************************Mobile***************************************************/
#mod-custom240 {
    background-size:cover;
	padding:30px;
}

.col-4.col-xxl-5.col-xl-5.col-lg-5.col-md-4.col-paymentportal {
    width:33.3333%;
}

.col-4.col-xxl-3.col-xl-3.col-lg-3.col-md-4.col-call {
     width:33.3333%;
}
.com-content-article__body h1{
	color: #8e504f;
}
.com-content-article__body h2{
    color: #8e504f;
  	padding: 15px 0 15px 0;
}
.com-content-article__body h3{
     color: #8e504f;
     font-size: 1.2rem !important;
}
.com-content-article__body h4{
	color: #8e504f;
	font-size: 1.25rem !important;
}
.com-content-article__body h5{
	color: #8e504f;
	font-size: 1.2rem !important;
}

.btn-outline-kesari {
   text-transform: uppercase;
 	color: #838383 !important;
 	margin: 15px 0 !important;
 	font-weight: 600;
 	font-size: 1rem;
}

.btn-outline-kesari:hover{
  color: white !important;
}

.banner-wrapper h2{
    font-size:2.4rem !important;
}

.top-address {
  font-size: .9rem;
}

h3.card-header.submenu-header {
    background-color: #838383c9 !important;
    border-bottom: 5px solid #616161;
    color: #ffffff;
}

.right.card {
    border: none;
}

.uk-accordion-content p{
    color: #616161;
}

a.uk-accordion-title {
   text-transform: uppercase;
}

.uk-accordion-content p{
    color: #616161;
}


blockquote {
    color: #616161;
    width: 100%;
    font-size: 1.5rem;
    background-color: #f8f9fa;
    padding: 15px 10px 5px 10px;
    border-left: 5px solid #8e504f;
    margin: 35px 0;
  	color: #666;
	font-style: italic;
  	clear: both;
}


p.uk-article-meta {
    display: none;
}

figure.float-right.item-image img{
    float: none; 
    width: 250px;
    margin: 0 0 15px 15px;
}

.bottom-wrapper .footer-menu .mod-menu li a:hover {
   color:#8e504f;
}


.top-address a {
    color: black;
    text-decoration: none;
}

h3.uk-h3.uk-margin-remove-top a:hover{
        background-color: #0000ff00 !important;
}

.uk-scope .uk-tab>.uk-active>a {
    background-color: #8e504f!important;
   border: none;
   color: white !important;
   font-weight: 600;
}

.right-charter-stream {
    background-color: #9d9d9d29;
    padding: 25px;
  border-bottom: 2px solid #8e504f;
}

.uk-scope .uk-button-primary{
    color: #ffffff !important;
    background-color: #8e504f !important;
    font-weight: 600 !important;
    border-radius: 3px !important;
}

.uk-scope .uk-button-primary:hover{
    color: #ffffff !important;
    background-color: #8e504f!important;
	border: 1px solid #ffffff !important;
}

.uk-scope .uk-tab>*>a{
    color: #4f4f4f !important;
}

section.innepage-section {
    padding-top: 70px;
    padding-bottom: 30px;
}

.rightside-col .mod-customstyle1block .module-title .title{
    font-size: 1.7rem;
    text-align: left;
    border-bottom: 1px dashed #c6c6c6;
    margin-top: 20px;
    padding-bottom: 5px;
}

.rightside-col .mod-customstyle1block .module-title{
    margin-bottom: 10px;
}
.days-past {
      float: none;
      width: auto;
    height: auto;
    margin: 10px 0 10px 25px;
}

.subtop-wrapper .col-topcontent .content-block .img-content {
  	width: auto;
}

.footer-wrapper .footer-2 {
    max-width: none;
	margin: 0;
}

.footer-wrapper .footer-1 {
    font-size: 19px;
    text-align: center;
}

.module-style2 .module-title .title{
	margin-top: 15px;
	font-size: 1.7rem !important;
}


.uk-scope .services-list .uk-margin-remove {
    font-size: 1.1rem;
    color: #000000;
    text-transform: capitalize;
	font-weight: 600;
    text-decoration: none;
}

.uk-scope .services-list .uk-margin-remove:hover{
    color: #858585;
}
.uk-scope .uk-link, .uk-scope a{
	text-decoration: none !important;
}

.article-columns {
    display: block;
    width:100%;
    vertical-align: top;
    margin:0 auto 30px auto;
}
/*******************Top Right Buttons ********************/
.top-right-buttons{
	display: flex;
	justify-content: center;
	align-items: center;
}

.button1, .button2{
	text-transform: uppercase;
    background-color: #8e504f;
    padding: 12px 15px;
    margin: 0 10px 0 10px !important;
    color: white;
}

.button1:hover, .button2:hover{
	text-transform: uppercase;
    background-color: #000000;
    padding: 12px 15px;
    margin: 0 10px 0 10px !important;
    color: white;
}

.button1 a, .button2 a {
    color: white;
    text-decoration: none;
}

/**********************Top Links Homepage*************************/

.col-4 a{
    color: black !important;
    text-decoration: none;
}

/*******************************************************/

/****************Team Page*****************/
.team-page-cards{
    margin-top: 50px !important;
    margin-bottom: 70px !important;
}

.uk-scope .team-page-cards .uk-button .uk-button-primary:hover{
    background-color: #333 !important;
}

.team-page-cards h5{
    color: #8e504f !important;
    font-weight: 600 !important;
    font-size: 1.3rem !important;
}

.com-content-article__body .team-title {
    font-size: 1.3rem;
}

.uk-scope .team-title{
    font-size: 1rem;
}
/****************************************************/

/****************Services*****************/
.services-cards h5{
    color: #8e504f !important;
    font-size: 1.85rem !important;
    font-weight: 600 !important;
}
/************************************************400px & Up***************************************************/
@media (min-width: 400px){
   figure.float-right.item-image img{
    width: 350px;
   }
}

/************************************************550px & Up***************************************************/
@media (min-width: 550px){
   figure.float-right.item-image img{
    width: 450px;
   } 
  
  	.text-sm-end{
	 text-align: center!important;
	}

}


@media (min-width: 700px){
.d-block {
    display: none!important;
}
}

/************************************************768px & Up***************************************************/
@media (min-width: 768px){
    .com-content-article__body h3{
        font-size: 1.4rem !important;
    }
  
    .banner-wrapper h2{
      	font-size:3.3rem !important;
  	}

   figure.float-right.item-image img{
    	width: 500px;
	}
  
  .popularservices-section .popularservices-box {
      display: flex;
      align-items: start;
      width: 350px;
      margin: 0 auto 30px auto;
	}
  
    .article-columns {
        display: inline-block;
        width: 29%;
        vertical-align: top;
        margin: 0 3% 30px 0;
    }
 
	.img-right{
   	 	display: block;
    	float: right;
    	width: 45%;
    	margin: 0 0 15px 25px;
	}

	.top-right-buttons {
	    justify-content: flex-end;
	}
   
} 
/************************************************1120px & Up***************************************************/
@media (min-width: 1120px){
    figure.float-right.item-image img{
       float: right; 
       width: 500px;
	}
    .days-past {
       float: right;
       width: 500px;
	}

  
}
/************************************************1500px & Up***************************************************/
@media (min-width: 1500px){
  .days-past {
    width: 700px;
	}

}
/************************************************991.98px & Up***************************************************/
@media (min-width: 991.98px){
/****For Smart Slider****/
#site-content .homebanner-container .subheader-text {
    font-size: 3rem;
}
/***********************/
}